body {
	font: 12px/15px Arial, Helvetica, sans-serif;
	color: #606060;
	background: #505050 url("/images/bg_tile.gif") repeat-x;
}

html, body, div, table, tr, td, img, form, h1 {
	margin: 0;
	padding: 0;
	border: 0;
}

p, td, ul, ol, li, dl, dd, dt {
	font: 12px/15px Arial, Helvetica, sans-serif;
	color: #606060;
}

a {
	color: #A30F02;
	text-decoration: none;
}

a:hover { text-decoration: underline; }

a.ext {
	background: url("/images/ext_link.gif") left center no-repeat;
	padding-left: 16px;
}

p, h3, h4, h5, h6 { margin: 0 0 .8em; }

ul, ol, dl { margin-bottom: 1em; }

ul { margin-top: .8em; }

dl dt { font-weight: bold; }

dl dd { margin: .3em 0 .8em; }

h3 {
	padding: .6em 0 .2em;
	font: 18px Arial, Helvetica, sans-serif;
	color: #A30F02;
	border-bottom: #D9D9D9 1px solid;
}

h4 {
	padding: .5em 0 .2em;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom: #D9D9D9 1px dashed;
}

h5 {
	margin: 0;
	padding: .5em 0 0;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	clear: left;
}

#wrapper {
	margin: 0 auto;
	width: 780px;
}

#header {
	height: 114px;
	background: url("/images/header.jpg") no-repeat;
}

#header a {
	display: block;
	margin: 0 6px;
	width: 768px;
	height: 110px;
}

#header a span { display: none; }

#nav {
	height: 33px;
	background: url("/images/nav_bg.gif") no-repeat;
}

#nav ul {
	position: relative;
	display: block;
	margin: 0 0 0 1em;
	padding: 0;
	list-style: none;
}

#nav li {
	font-size: 15px;
	padding: 9px;
	float: left;
}

#nav li.current { color: #A30F02; }

#nav li a { color: #505050; }

#nav li a:hover {
	color: #A30F02;
	text-decoration: none;
}

#content_wrap { background: url("/images/content_drop.gif") repeat-y; }

#content {
	padding: .8em 21px 1em;
	text-align: left;
	background: url("/images/content_gradient_drop.gif") no-repeat;
}

#content a:visited { background-color: #EAEAEA; }

#footer {
	font-size: 11px;
	color: #999;
	text-align: center;
}

#bottom_cap {
	height: 22px;
	background: url("/images/content_cap.gif") no-repeat;
}

#flash {
	margin: .8em 0 .8em;
	_margin: 1.6em 0 .8em; /* IE 6 hack */
	#margin: 1.6em 0 .8em; /* IE 7 hack */
}

#flash a {
	display: block;
	height: 200px;
	background: url("/images/marquee.jpg") no-repeat;
}

#flash h3, #flash a span, #portrait p { display: none; }

#copy { width: 450px; }

#portrait {
	width: 280px;
	height: 330px;
	background: url("/images/dr_cummings.jpg") no-repeat;
	float: right;
}

#map {
	width: 736px;
	height: 420px;
	border: #D9D9D9 1px solid;
}

dl.pilot {
	margin: 0 0 .8em;
	padding: .2em 0 .2em;
	border-bottom: #D9D9D9 1px dashed;
}

dl.pilot dt {
	margin: 0;
	font-size: 11px;
	font-weight: normal;
	color: #999;
	float: left;
}

dl.pilot dd {
	margin: 0;
	font-size: 11px;
	color: #999;
	margin-left: 90px;
}

dl.wide dd { margin-left: 112px; }

.first { padding-top: 0; }

.no_border {
	margin-bottom: .2em;
	border-bottom: none;
}

.img_left {
	float: left;
	margin: 0 1em 1em 0;
	padding: 6px;
	background-color: #EAEAEA;
	border: #D9D9D9 1px solid;
}

.img_right {
	float: right;
	margin: 0 0 1em 1em;
	padding: 6px;
	background-color: #EAEAEA;
	border: #D9D9D9 1px solid;
}